.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74102e63-fcba-1dae-492c-be570fcd7358 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-ef9a2408-efd5-58f2-8152-1d8ddf3fe6b3 {
overflow: visible !important;
}
.lfr-layout-structure-item-8c8f8f63-fe99-d9eb-a00f-76acb678ec94 {
margin-bottom: 56px !important;
}
.lfr-layout-structure-item-6d016c70-3127-d4ff-af1b-6e42f64ac332 {
overflow: visible !important;
}
.lfr-layout-structure-item-6773713a-9934-fa73-dd5c-6ebdc4b53359 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ffb35bb0-f58f-ec87-fea9-e8d4b7bac4a2 {
margin-top: 90px !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-d7bc7cab-2218-af43-c795-6d76441aeb4a {
height: 32rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
width: 55rem !important;
}
.lfr-layout-structure-item-f5a983c8-5437-0ae1-576e-be1a1b7b26bd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1a4ae502-f4a8-ffd8-3f0f-4f92679dcdd8 {
margin-top: 88px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-3512cdc6-b393-bb61-f9e7-fa159dc452c3 {
overflow: visible !important;
}
.lfr-layout-structure-item-3512cdc6-b393-bb61-f9e7-fa159dc452c3 > .row{
  margin-left: -16px;
  margin-right: -16px;
}
.lfr-layout-structure-item-3512cdc6-b393-bb61-f9e7-fa159dc452c3 > .row > [class*="col-"]{
  padding-left: 16px;
  padding-right: 16px;
}.lfr-layout-structure-item-63252ef6-c702-63d6-3003-b0b2175cbbb0 {
overflow: visible !important;
}
.lfr-layout-structure-item-747aafb5-3516-fc82-bbc5-92bb14cf33b7 {
height: 100% !important;
overflow: visible !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-4e36b248-ac26-02d4-e653-b632d8a3b8a2 {
height: 437px !important;
max-width: 306px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-6c0e6fac-b9bd-28cd-ecd5-144f635d4c59 {
overflow: hidden !important;
}
.lfr-layout-structure-item-930dc796-759e-70c4-f4de-11cb9313bd60 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8af5a61d-7ebd-b779-7ae8-e6262425fb0c {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-b06e05a0-2105-f3f4-8f56-ac5c25c25e13 {
height: 437px !important;
max-width: 306px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-19d48836-aab9-c518-eaca-418baaf6b469 {
margin-bottom: 63px !important;
}
.lfr-layout-structure-item-2ea91d99-3e1a-7046-acf9-500821716973 {
font-family: var(--open-sans-semibold) !important;
font-weight: var(--font-weight-bold) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a4a4209-62d5-3fe1-059c-a9a1345fe4ab {
max-height: 525px !important;
max-width: 640px !important;
}
.lfr-layout-structure-item-7900669b-1d46-0618-6b8e-742635d45756 {
max-height: 525px !important;
max-width: 640px !important;
}
.lfr-layout-structure-item-93661688-dde8-fbac-2f85-01373b6c1d52 {
height: 437px !important;
max-width: 304px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-4f264c13-0bfc-b95e-8e1b-b41468de62fb {
height: 380px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-height: 380px !important;
overflow: visible !important;
width: 33vw !important;
}
.lfr-layout-structure-item-53bc5cbf-9934-56cf-3fda-ed853c260271 {
height: 13rem !important;
margin-bottom: 2rem !important;
width: 51rem !important;
}
.lfr-layout-structure-item-53bc5cbf-9934-56cf-3fda-ed853c260271 {
gap: 8px;
}.lfr-layout-structure-item-064e0f2e-289c-9035-e702-cf3265912388 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-94bcd985-fadf-3bd0-6843-48683874328e {
height: 437px !important;
max-width: 306px !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-b4994c9b-c2f2-69fd-9ba5-76bb1fc1fbae {
height: fit-content !important;
width: fit-content !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d7bc7cab-2218-af43-c795-6d76441aeb4a {
height: 100% !important;
overflow: hidden !important;
width: 97% !important;
}
.lfr-layout-structure-item-747aafb5-3516-fc82-bbc5-92bb14cf33b7 {
text-align: center !important;
}
.lfr-layout-structure-item-53bc5cbf-9934-56cf-3fda-ed853c260271 {
height: 100% !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-b4994c9b-c2f2-69fd-9ba5-76bb1fc1fbae {
display: flex;
justify-content: center;
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-747aafb5-3516-fc82-bbc5-92bb14cf33b7 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-74102e63-fcba-1dae-492c-be570fcd7358 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c8f8f63-fe99-d9eb-a00f-76acb678ec94 {
text-align: center !important;
}
.lfr-layout-structure-item-ffb35bb0-f58f-ec87-fea9-e8d4b7bac4a2 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5a983c8-5437-0ae1-576e-be1a1b7b26bd {
text-align: center !important;
}
.lfr-layout-structure-item-4e36b248-ac26-02d4-e653-b632d8a3b8a2 {
text-align: left !important;
width: 100% !important;
}
.lfr-layout-structure-item-a91f958d-f458-2842-b40a-5f7d60a17e81 {
text-align: left !important;
}
.lfr-layout-structure-item-930dc796-759e-70c4-f4de-11cb9313bd60 {
text-align: center !important;
}
.lfr-layout-structure-item-b06e05a0-2105-f3f4-8f56-ac5c25c25e13 {
width: 100% !important;
}
.lfr-layout-structure-item-19d48836-aab9-c518-eaca-418baaf6b469 {
text-align: center !important;
}
.lfr-layout-structure-item-2a4a4209-62d5-3fe1-059c-a9a1345fe4ab {
height: 100% !important;
max-height: 100% !important;
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-7900669b-1d46-0618-6b8e-742635d45756 {
height: 100% !important;
max-height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-93661688-dde8-fbac-2f85-01373b6c1d52 {
width: 100% !important;
}
.lfr-layout-structure-item-d2bbd019-3e23-0b7b-66e6-0b9858f5245b {
text-align: left !important;
}
.lfr-layout-structure-item-064e0f2e-289c-9035-e702-cf3265912388 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94bcd985-fadf-3bd0-6843-48683874328e {
width: 100% !important;
}
.lfr-layout-structure-item-b4994c9b-c2f2-69fd-9ba5-76bb1fc1fbae {
width: 100% !important;
}
.lfr-layout-structure-item-6eb66f89-7706-7503-0e2c-6bfc086ea5b8 {
}}